@use 'partials/colors';
@use 'partials/components/menu';
@use 'partials/components/top-bar';

.slides-panel-content {
  display: inline-block;
  width: 100%;
  height: calc(100vh - #{menu.$menu-button-height * 2} - #{top-bar.$top-bar-height});
}

.grid-tile-div {
  border: 1px solid lightgray;
  width: 100%;
  cursor: pointer;
  &:hover {
    border: none;
    background-color: map-get(colors.$emp-gray, 200);
  }
}

.tray-item-dimension {
  width: 98.5%;
  height: inherit;
}

.footer-container {
  position: absolute;
  bottom: 0;
  height: menu.$menu-button-height;
  width: 100%;
  display: flex;
  align-items: center;
  app-pagination {
    width: 100%;
  }
  overflow: hidden;
}
